MediaWiki:Common.css: Difference between revisions

From Fiero Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* Limit the full wiki layout width on large screens */
/* Center old Vector layout on wide screens */
#mw-page-base,
@media screen and (min-width: 1300px) {
#content,
    body {
#mw-head,
        max-width: 1500px;
#mw-panel,
        margin-left: auto;
.mw-body,
        margin-right: auto;
.mw-page-container {
        position: relative;
    max-width: 1200px;
    }
}


.mw-page-container {
    #mw-panel {
     margin-left: auto;
        left: 0;
     margin-right: auto;
     }
 
    #content {
        margin-left: 176px;
        max-width: none;
     }
 
    #mw-head-base,
    #mw-page-base {
        margin-left: 176px;
    }
}
}

Latest revision as of 20:28, 6 July 2026

/* CSS placed here will be applied to all skins */
/* Center old Vector layout on wide screens */
@media screen and (min-width: 1300px) {
    body {
        max-width: 1500px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    #mw-panel {
        left: 0;
    }

    #content {
        margin-left: 176px;
        max-width: none;
    }

    #mw-head-base,
    #mw-page-base {
        margin-left: 176px;
    }
}